[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6_2.0.7r-3 considered harmful

Dale Scheetz wrote:
> On Fri, 3 Jul 1998, Sudhakar Chandrasekharan wrote:
> > I upgraded this morning and my hamm installation is unusable.  I cannot
> > boot into it.  What should I do?  Reinstall?
> No need.
> Reboot a rescue floppy.
> Mount the "hosed" root filesystem.
> mv /mnt/etc/ld.so.preload /mnt/etc/ld.so.preload.hold
> Reboot system. (without boot floppy ;-)

Thanks everybody for helping me out.  I literally kissed my monitor when I
saw my good 'ol prompt.   I had never realized that I had grown to love
Linux so much. ;-)

Support such as the one I got for this problem (and various other problems
in the past) renews my belief that Linux and Debian are The Right Things.

"Any red-blooded, flag-fearing American would love the M-320. Celebrate
  the independence of your nation by blowing up a small part of it."
    -- Clerk at Li'l Valu Mart selling fireworks to Homer Simpson
Sudhakar C13n   http://people.netscape.com/thaths/   Indentured Slave

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: